<html>
<head>
<title>==Mu Duel==  [Eventos]</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">
<style type="text/css">
<!--
.style3 {font-size: 11px}
.style9 {color: #FF0000}
.style19 {color: #666666; font-size: 11px; font-weight: bold; }
-->
</style>
</head>
<script language="JavaScript">
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
<script language=JavaScript>
 function disableselect(e) {
    return false
 } 
 function reEnable() {
    return true
 }
 //if IE4+
 document.onselectstart=new Function ("return false")
 //if NS6
 if (window.sidebar) { 
    document.onmousedown=disableselect
    document.onclick=reEnable
 }
 </script>
<SCRIPT language=JavaScript>
<!--

var message="Direitos Reservados a Mu Duel Server";


function clickIE4(){
if (event.button==2){
alert(message);
return false;
}
}

function clickNS4(e){
if (document.layers||document.getElementById&&!document.all){
if (e.which==2||e.which==3){
alert(message);
return false;
}
}
}

if (document.layers){
document.captureEvents(Event.MOUSEDOWN);
document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById){
document.onmousedown=clickIE4;
}

document.oncontextmenu=new Function("alert(message);return false")

// --> 
</SCRIPT>

<body>
<br>
<table width="535" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td width="531" height="531"><br>      <table width="350" border="0" cellpadding="0" cellspacing="0">
      <tr>
          <td width="68" height="100"><div align="center"><font color="#990000" size="5"><img src="img/16.jpg" width="68" height="100"></font></div>
          </td>
          <td width="214" background="img/15.JPG"><div align="center"><strong><font color="#FFFFFF" size="5">              Eventos:OverBlackMu</font></strong></div>
          </td>
          <td width="68"><div align="center"><img src="img/17.JPG" width="68" height="100"></div>
          </td>
        </tr>
      </table>
    <table width="529" border="0" cellpadding="0" cellspacing="0">
          <tr>
            <td width="239" height="480"><div align="left"><font color="#FFFFFF"><strong>**Evento
                  de Inaugura&ccedil;&atilde;o**</strong></font><br>
                  <font color="#FFFFFF" size="2"><strong>-----------------------------------------------------------<br>
              Bom,como o server esta come&ccedil;ando agora,havera uma ses&atilde;o de
              eventos de inaugura&ccedil;&atilde;o, valendo <font color="#009900">itens
              exce de nivel medio</font>,aproveitem, fa&ccedil;am suas contas e nao 
				percam esse grande evento!<br>
              <br>
              -----------------------------------------------------------<br>
              <br>
              	para maiores informações entre em contato com um dos 
				administradores do servidor do OverBlackMu.<br>
                  -----------------------------------------------------------</strong></font><br>
                  <font color="#FFFFFF" size="2"><strong>voce encontra os contatos
                  para suporte no link <font color="#009900">&quot;contatos&quot;</font> encontrado
                  no menu principal de nosso site.<br>
                  <br>
                  <br>
                  <br>
              </strong></font><br>
              <br>
              <br>
              <br>
              <br>
            </div></td>
            <td width="290"><embed src="_swf/ch_movie2.swf" width="197" height="471" align="right" bgcolor="#000000"></embed></td>
          </tr>
      </table>      
    </td></tr>
</table>
</body>
</html>
